EAGLE AutoRouter Statistics:

Job           : C:/Users/Jenna Smith/Documents/EAGLE/projects/GRUM/eurobot-2020-mecanismes-jonathan/Mecanism_board_John_GRUM_2020.brd

Start at      : 20:58:17 (2/23/2020)
End at        : 20:58:44 (2/23/2020)
Elapsed time  : 00:00:22

Signals       :    54   RoutingGrid: 4.92126 mil  Layers: 2
Connections   :   182   predefined:  25 ( 157 Vias )

Router memory :   2573460

Passname          :     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:05  00:00:03  00:00:05  00:00:04  00:00:05
Number of Ripups  :         4         0         0         0         0
max. Level        :         1         0         0         0         0
max. Total        :        13         0         0         0         0

Routed            :       157       157       157       157       157
Vias              :       185        56        56        55        55
Resolution        :   100.0 %   100.0 %   100.0 %   100.0 %   100.0 %

Final             : 97.8% finished. Polygons may have fallen apart.
